@charset "utf-8";
h4.color {
  padding-left: 15px;
  font-size: 100%;
  background-color: #FFE9E0;
  margin-bottom: 15px;
}
.red {
  color: #ff0000;
}
.center {
  text-align: center !important;
}
.alignc {
  text-align: center;
}

div#banner-right li {
margin-bottom: 5px;
}
.clr {
clear:both;
}
.swiper-slide,.banner-list li {
margin:2px 0;
}
img#zoom,img#zoom2 {
margin-bottom:20px;
}
.img_box {
    cursor: pointer;
    position: relative;
}
.base_img_box {
    z-index: 0;
}

.lens_img_box {
    position: absolute;
    opacity:0;
    width: 200px;
    height: 200px;
    overflow: hidden;
    pointer-events: none;
    border-radius: 100%;
    border: solid 5px #ffffff;
    z-index: 1;
}
#buy-coin_goaiko {
width: 97%;
    margin: 0 auto;
}
.lens_img{
    position: absolute;
    transform-origin: top left;
}
/* 削除対象 */
/*
.btn-circle-flat {
	margin: 8px 15px;
	display: inline-block;
}


#mint_di .btn-circle-flat a:link, #mint_di .btn-circle-flat a:visited {
	background: #dcefff;
	color:#333;
	text-decoration: none;
}

#mint_di .btn-circle-flat a:hover {
	background: #6b9ed8;
	color: #FFF;
}

#mint_product .btn-circle-flat a:link,#mint_product .btn-circle-flat a:visited {
	background: #d0d0b0;
	color: #333;
	text-decoration: none;
}
#mint_product .btn-circle-flat a:hover {
	background: #666600;
	color: #FFF;
}
#gold_coin .btn-circle-flat a:link,#gold_coin .btn-circle-flat a:visited {
	background: #d8d5db;
	color: #333;
	text-decoration: none;
}
#gold_coin .btn-circle-flat a:hover {
	background: #6a3f8e;
	color: #FFF;
}
#mint_museum .btn-circle-flat a:link,#mint_museum .btn-circle-flat a:visited {
	background: #e0ecd2;
	color: #333;
	text-decoration: none;
}
#mint_museum .btn-circle-flat a:hover {
	background: #4c7719;
	color: #FFF;
}
#japan_mint .btn-circle-flat a:link,#japan_mint .btn-circle-flat a:visited {
	background: #f7dbd5;
	color: #333;
	text-decoration: none;
}
#japan_mint .btn-circle-flat a:hover {
	background: #c85c43;
	color: #FFF;
}
#cherry_blossom .btn-circle-flat a:link,#cherry_blossom .btn-circle-flat a:visited {
	background: #f7d5e5;
	color: #333;
	text-decoration: none;
}
#cherry_blossom .btn-circle-flat a:hover {
	background: #d5488a;
	color: #FFF;
}
#mint_history .btn-circle-flat a:link,#mint_history .btn-circle-flat a:visited {
	background: #DAF4EB;
	color: #333;
	text-decoration: none;
}
#mint_history .btn-circle-flat a:hover {
	background: #2C5B4A;
	color: #FFF;
}
*/
/* 削除対象 */


/* レイアウト（2カラム、3カラム） */

main#column3 div#content-main {
	width: 62%;
	float: left;
	margin: 0 2%;
	flex-grow: 1;
}

main#column3 div#banner-left {
	width: 17%;
	float: left;
}
main#column3 div#banner-right {
	width: 17%;
	float: right;
}
main#column2 div#content-main {
	width: 80%;
	float: left;
	margin-left: 2%;
	flex-grow: 1;
	min-height: 700px;
}
main#column2 div#content-left {
	width: 17%;
	float: left;
}
main#column2 div#content-left div#banner-right {
	display:block;
}
main#column2 div#banner-right ,main#column1 div#banner-right,main#column1 div#content-left {
	display:none;
}

main#column1 div#content-main {
	max-width: 1180px;
}

/*contentsブロック
---------------------------------------------------------------------------*/
.mb10{
margin:10px;
clear:both;
}
	min-height: 0%;		/*IE対策*/
	flex: 1 0 auto;
}


/*mainブロック設定
---------------------------------------------------------------------------*/
/*mainブロックの設定*/

main {
	display: block;
	margin: 10px 0 100px;
}
.entry_text p {
  margin-bottom: 20px;
}
/*mainブロック内のh2タグ*/
main h1 {
	border-bottom: 4px solid #666;	/*下線の幅、線種、色。ベースカラーです。下のspanのborder-bottomと数字を合わせておく。*/
	margin: 0 0 2%;
	clear: both;
}
.kids main h1,.kids main h3 {
	border-bottom: none;
	margin: 0;
	padding: 0;
}
/*mainブロック内のh2タグ*/
main h2 {
	border-bottom: 4px solid #aaa;	/*下線の幅、線種、色。ベースカラーです。下のspanのborder-bottomと数字を合わせておく。*/
	margin: 2% 0;
	clear: both;
}

/*mainブロック内のh2タグに下線を引くための指定。*/
main h2 span.uline {
/*	display: inline-block;
	border-bottom: 4px solid #f184b1;
	position: relative;
	bottom: -4px;
*/
font-size:1.2rem;
}

/*mainブロック内のh3タグ*/
main h3 {
	border-bottom: 2px solid #aaa;	/*下線の幅、線種、色*/
	padding: 20px 20px 0px;			/*上、左右、下への余白*/
}
img.left {
  display: inline;
  float: left;
  margin: 0 10px 15px 0;
}
.entry_title {
font-size:1.4rem;
}
img.left {
	display: inline;
	float: left;
	margin: 0 10px 15px 0;
}
.entry_text table {
	border-collapse: collapse;
	border-left: 1px solid #999999;
	border-spacing: 0;
	border-top: 1px solid #999999;
	margin: 20px 0;
}
.table_hanbai {
	width: 100%;
	table-layout: auto;
}
.table_hanbai th{
/*  width: 20%;地方自治法施行60周年記念貨幣でレイアウト崩れ*/
}
.entry_text table th {
	background-color: #EFEFEF;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	padding: 4px 6px;
	text-align: center;
}
.entry_text table td {
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	padding: 4px 6px;
}
#hanbai_detail .lb {
	width: 40%;
	float: left;
	display: block;
	padding: 0px 20px 5px 5px;
	vertical-align: top;
	text-align: center;
}
#hanbai_detail .lb img{
	width:100%;
}
a.go {
	margin: 0 auto;
	text-align: left;
	/*white-space: nowrap;*/
	word-wrap: break-word;
}
a.go {
	background: url(/mint/themes/mint/img/goforward.gif) no-repeat scroll left 3px transparent;
	padding-left: 14px;
}
a.bk {
	background: url(/mint/themes/mint/img/goback.gif) no-repeat scroll left 3px transparent;
	padding-left: 14px;
}
/*カテゴリートップ*/
.cat_bloc {
}
li.btn-circle-flat {
	margin: 1%;
	display: inline-block;
	width: 23%;
}
#mint_product .btn-circle-flat a:link, #mint_product .btn-circle-flat a:visited {
	color: #333;
}
.cat_bloc ul{
	display:flex;
	flex-wrap: wrap;
	margin-bottom: 50px;
}
.btn-circle-flat a {
	display: inline-block;
	width: 100%;
	height: 80px;
	border-radius: 10px;
	text-align: center;
	transition: .4s;
	padding-top: 150px;
}

/*造幣局の事業*/
.ope1-1 {
	background: url(/media/2022/11/1-1.png) no-repeat scroll top 40px center/170px transparent;
}
.ope1-2 {
	background: url(/media/2022/11/1-2.png) no-repeat scroll top 40px center/170px transparent;
}
.ope1-3 {
	background: url(/media/2022/11/1-3.png) no-repeat scroll top 40px center/170px transparent;
}
.ope1-4 {
	background: url(/media/2022/11/1-4.png) no-repeat scroll top 40px center/170px transparent;
}
.ope1-5 {
	background: url(/media/2022/11/1-5.png) no-repeat scroll top 40px center/170px transparent;
}
.ope1-6 {
	background: url(/media/2022/11/1-6.png) no-repeat scroll top 40px center/170px transparent;
}
.ope1-7 {
	background: url(/media/2022/11/1-7.png) no-repeat scroll top 40px center/170px transparent;
}
.ope1-8 {
	background: url(/media/2022/11/1-8.png) no-repeat scroll top 40px center/170px transparent;
}
.ope1-9 {
	background: url(/media/2022/11/1-9.png) no-repeat scroll top 40px center/170px transparent;
}
.ope1-10 {
	background: url(/media/2022/11/1-10.png) no-repeat scroll top 40px center/170px transparent;
}
.ope1-11 {
	background: url(/media/2022/11/1-11.png) no-repeat scroll top 40px center/170px transparent;
}
/*造幣局製品の販売*/
.prod-desc {
	background: url(/media/2022/11/2-1.png) no-repeat scroll top 40px center/170px transparent;
}
.coinsetonline {
	background: url(/media/2022/11/2-2.png) no-repeat scroll top 40px center/170px transparent;
}
.coinset {
	background: url(/media/2022/11/2-3.png) no-repeat scroll top 40px center/170px transparent;
}
.coinset-event {
	background: url(/media/2022/11/2-4.png) no-repeat scroll top 40px center/170px transparent;
}
.coin_inquiry {
	background: url(/media/2022/11/2-5.png) no-repeat scroll top 40px center/170px transparent;
}
.arts {
	background: url(/media/2022/11/2-6.png) no-repeat scroll top 40px center/170px transparent;
}
.coin_ryakusyou {
	background: url(/media/2022/11/2-7.png) no-repeat scroll top 40px center/170px transparent;
}
.coinschedule {
	background: url(/media/2022/11/2-8.png) no-repeat scroll top 40px center/170px transparent;
}
.mint-shop-online {
	background: url(/media/2022/11/2-9.png) no-repeat scroll top 40px center/170px transparent;
}
.mint-shop {
	background: url(/media/2022/11/2-10.png) no-repeat scroll top 40px center/170px transparent;
}
.coin_goaiko {
	background: url(/media/2022/11/2-11.png) no-repeat scroll top 40px center/170px transparent;
}
.coin_kaigai_hanbai {
	background: url(/media/2022/11/2-12.png) no-repeat scroll top 40px center/170px transparent;
}
.mintclub_index {
	background: url(/media/2022/11/2-13.png) no-repeat scroll top 40px center/170px transparent;
}
/*造幣局の事業*/
.coin-1 {
	background: url(/media/2022/11/3-1.png) no-repeat scroll top 40px center/170px transparent;
}
.coin-2 {
	background: url(/media/2022/11/3-2.png) no-repeat scroll top 40px center/170px transparent;
}
.coin-3 {
	background: url(/media/2022/11/3-3.png) no-repeat scroll top 40px center/170px transparent;
}
.coin-4 {
	background: url(/media/2022/11/3-4.png) no-repeat scroll top 40px center/170px transparent;
}
.coin-5 {
	background: url(/media/2022/11/3-5.png) no-repeat scroll top 40px center/170px transparent;
}
/*工場・博物館見学*/
.enj-1 {
	background: url(/media/2022/11/5-1.png) no-repeat scroll top 40px center/170px transparent;
}
.enj-2 {
	background: url(/media/2022/11/5-2.png) no-repeat scroll top 40px center/170px transparent;
}
.enj-3 {
	background: url(/media/2022/11/5-3.png) no-repeat scroll top 40px center/170px transparent;
}
.enj-4 {
	background: url(/media/2022/11/5-4.png) no-repeat scroll top 40px center/170px transparent;
}
.enj-5 {
	background: url(/media/2022/11/5-5.png) no-repeat scroll top 40px center/170px transparent;
}
.enj-6 {
	background: url(/media/2022/11/5-6.png) no-repeat scroll top 40px center/170px transparent;
}
.enj-7 {
	background: url(/media/2022/11/5-7.png) no-repeat scroll top 40px center/170px transparent;
}
/*造幣局に関する情報*/
.about-1 {
	background: url(/media/2022/11/6-1.png) no-repeat scroll top 40px center/170px transparent;
}
.about-2 {
	background: url(/media/2022/11/6-2.png) no-repeat scroll top 40px center/170px transparent;
}
.about-3 {
	background: url(/media/2022/11/6-3.png) no-repeat scroll top 40px center/170px transparent;
}
.about-4 {
	background: url(/media/2022/11/6-4.png) no-repeat scroll top 40px center/170px transparent;
}
.about-5 {
	background: url(/media/2022/11/6-5.png) no-repeat scroll top 40px center/170px transparent;
}
.about-6 {
	background: url(/media/2022/11/6-6.png) no-repeat scroll top 40px center/170px transparent;
}
.about-7 {
	background: url(/media/2022/11/6-7.png) no-repeat scroll top 40px center/170px transparent;
}
.about-8 {
	background: url(/media/2022/11/6-8.png) no-repeat scroll top 40px center/170px transparent;
}
.about-9 {
	background: url(/media/2022/11/6-9.png) no-repeat scroll top 40px center/170px transparent;
}
.about-10 {
	background: url(/media/2022/11/6-10.png) no-repeat scroll top 40px center/170px transparent;
}
.about-11 {
	background: url(/media/2022/11/6-11.png) no-repeat scroll top 40px center/170px transparent;
}
.about-12 {
	background: url(/media/2022/11/6-12.png) no-repeat scroll top 40px center/170px transparent;
}
.about-13 {
	background: url(/media/2022/11/6-13.png) no-repeat scroll top 40px center/170px transparent;
}
/*イベント*/
.eve-1 {
	background: url(/media/2022/11/7-1.png) no-repeat scroll top 40px center/170px transparent;
}
.eve-2 {
	background: url(/media/2022/11/7-2.png) no-repeat scroll top 40px center/170px transparent;
}
.eve-3 {
	background: url(/media/2022/11/7-3.png) no-repeat scroll top 40px center/170px transparent;
}
.eve-4 {
	background: url(/media/2022/11/7-4.png) no-repeat scroll top 40px center/170px transparent;
}
.eve-5 {
	background: url(/media/2022/11/7-5.png) no-repeat scroll top 40px center/170px transparent;
}
/* TOP カテゴリー */
#top_category .btn-circle-flat a {
	padding-top: 170px;
}
#top_category .btn-circle-flat:hover {
opacity: 0.5;
}
.top_jigyo {
	background: url(/mint/themes/mint/img/top_jigyo.png) no-repeat scroll top center/100% transparent;
}
.top_prod {
	background: url(/mint/themes/mint/img/top_prod.png) no-repeat scroll top center/100% transparent;
}
.top_info {
	background: url(/mint/themes/mint/img/top_info.png) no-repeat scroll top center/100% transparent;
}
.top_kis {
	background: url(/mint/themes/mint/img/top_kis.png) no-repeat scroll top center/100% transparent;
}
.top_kengaku {
	background: url(/mint/themes/mint/img/top_kengaku.png) no-repeat scroll top center/100% transparent;
}
.top_comp {
	background: url(/mint/themes/mint/img/top_comp.png) no-repeat scroll top center/100% transparent;
}
.top_eve {
	background: url(/mint/themes/mint/img/top_eve.png) no-repeat scroll top center/100% transparent;
}
.top_shop {
	background: url(/mint/themes/mint/img/top_shop.png) no-repeat scroll top center/100% transparent;
}

/* TOP Topics */
div.go-list2 {
	text-align: right;
	padding-right: 5px;
	width: 100%;
}
.top_bana {
	margin-bottom: 20px;
}
.top_bana li {
	display: inline-block;
	width: 49.6%;
	text-align:center;
	list-style: none;
}
#content_top .attention {
	border: 3px solid #999;
	padding: 0 20px 20px 20px;
	margin: 20px 0 40px 0;
	border-radius: 10px;
	color: unset;
}
#content_top .attention h2 {
color:#9D342C;
}
/* 調達情報 テーブルデザイン */
div.uid-j019 {
	margin: 0 5px 5px 20px;
	text-align: right;
}
table.table08 td.label {
	background-color: #EEEEEF;
	text-align: center;
}
table.table08 td {
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	line-height: 130%;
	padding: 4px 6px;
	vertical-align: middle;
}
table.table08 th {
	background-color: #EFEFEF;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	line-height: 130%;
	padding: 4px 6px;
	text-align: center;
	vertical-align: middle;
}
table.table08 td.title {
	background-color: #EFEFEF;
	font-weight: bold;
}
table.table08.width-w {
	margin: 0 0 20px;
	width: 100% !important
}
table.table08 {
	border-collapse: collapse;
	border-left: 1px solid #999999;
	border-spacing: 0;
	border-top: 1px solid #999999;

}

table.table02 {
  border-collapse: collapse;
  border-spacing: 0;
  border: none;
  margin: 20px 0;
}
table.table02 th {
	border: none;
	padding: 4px 6px;
	text-align: center;
	line-height: 130%;
}
table.table02 td {
  border: none;
  padding: 4px 6px;
  line-height: 130%;
}
/*popup_CSS*/
/*
.mint-popup {
	padding-top: 20px;
	width:90%;
	margin:0 auto;
}
.popup-body img {
  width: 100%;
}
*/
.popup-body h1 {
	background: none repeat scroll 0 0 transparent;
	color: #333333;
	font-size: 120%;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	text-align: center;
}
.popup-body div.button2 {
	margin-top: 15px;
	margin-bottom: 0;
	padding: 0;
	text-align: center;
}

.popup-body div.button2 img,.popup-body div.button img {
  width: auto;
}
.popup-body div#content-inner-top {
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  padding-top: 0;
  width: auto;
}

.kids #content-f {
margin:0 auto;
width:1180px;
}
/*通り抜け*/
ul.other-link li a {
  border-radius: 10px;
  padding: 10px;
  float: left;
  display: block;
  background: #c6699d;
  font-weight: bold;
  width: 23%;
  text-align: center;
  text-decoration: none;
	margin:0 1% 1% 1%;
  color: #fff !important;
}
ul.other-link li {
  margin: 0 1% 1%;
}
.block-title {
  border-bottom: 3px dotted #D06670;
  margin-bottom: 10px;
  font-size: 1.2rem;
}



.entry_text #coin-manufacture-operations_coin_presently-minted .lb {
  clear: right;
  display: block;
  float: left;
  padding: 2px 20px 10px 0px;
  vertical-align: top;
}
.lb {
  float: left;
  display: block;
  line-height: 150%;
  padding: 2px 15px 10px 20px;
  vertical-align: top;
}
/*
div.entry_cont h3 {
	border: 2px solid #007766;
	border-radius: 10px;
}
*/
div.entry_cont h3 {
  font-size: 115%;
  margin-bottom: 10px;
  padding: 8px 5px 5px 10px;
  margin-bottom: 10px;
  margin-top: 20px;
  clear: both;
}
div.uid-j026 {
  display: block;
  float: right;
  font-size: 85%;
  margin: 7px 5px 15px 15px;
}



/* バナー部分 */
#content_top div#banner-left, #content_top div#banner-right {
	width: 100%;
	margin: 0 auto;
}
#content_top ul.banner-list {
	display: flex;
	justify-content: space-between;
	margin: 20px auto;
}
#content_top #banner-right ul li, #content_top #banner-left div.swiper-slide {
  width: auto;
  display: inline-block;
  float: left;
  padding: 5px;
}

div.panel, div.panel2 {
	clear: both;
	padding: 0;
	margin-bottom: 20px;
	border: 1px solid #ddd;
}
div.panel div, div.panel2 div {
	list-style-type: none;
	padding: 0px;
	color: #333;
	background-color: transparent;
}
#news ul.news_list {
	display: block;
	border: none !important;
}
#news ul.news_list li.odd {
	background-color: #ffffff;
}
body ul.news_list li.even {
	background-color: #EFEFEF;
}
#news ul.news_list li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	text-align: left;
	padding: 10px;
}
ul.news_list li {
	padding: 10px 0 10px 15px;
	border-bottom: 1px dotted #CDCDCD;
}
div.panel li.go-list, div.panel2 li.go-list {
	text-align: right !important;
	font-size: 100%;
	padding-top: 10px !important;
	padding-right: 5px !important;
	padding-bottom: 10px !important;
	padding-left: 0px !important;
	background-color: #FFF;
	padding: 10px 0 10px 15px;
}
.go-list a, .go-list2 a {
	background-image: url(/mint/themes/mint/img/goforward.gif) !important;
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 15px;
	display: block;
}
ul.tab li {
	list-style-type: none;
	float: left;
}
ul.tab li a {
	border: 1px solid #ddd;
	border-bottom: none;
	width: 150px;
	padding: 4% 1%;
	outline: none;
	display: block;
	text-align: center;
font-size:90%;
}
ul.tab li a.selected {
	background:#666;
	color:#fff !important;
}
/* 通り抜け */
.entry_text ul.other-link {
  margin:0;
}
.entry_text ul.other-link li,#sakura .entry_text ul.inner-link li {
  list-style: none;
  display: unset;
  margin-bottom: 0;
}
ul.other-link li {
  margin: 0;
}
.att {
  background: url(/mint/themes/mint/img/att_circle.gif) no-repeat scroll left 3px transparent;
  font-weight: bold;
  color: #9D342C;
  margin-bottom: 5px;
  padding: 0 0 0 15px;
}
.rtntop a {
  color: #557700;
  background: url(/mint/themes/mint/img/goforward.gif) no-repeat scroll left center transparent;
  padding-left: 16px;
font-size:0.9rem;
}
.rtntop {
  display: block;
  text-align: right;
}
#sakura h1{
}
#sakura .head-title {
clear:both;
}
.mainImg img{
width:100%;
margin:10px 0;
}
ul.other-link {
	clear:both;
}

ul.other-link li a:hover{
	background:#ccc;
}
html:lang(en) ul.other-link li a {
height:75px;
}
.mainImg img {
  width: 100%;
  margin: 10px 0;
}

.block-title {
  border-bottom: 3px dotted #D06670;
  margin-bottom: 10px;
  font-size: 1.2rem;
}
.wrp-skr-box {
text-shadow: 2px 2px 5px #fff ,
-2px 2px 5px #fff ,
2px -2px 5px #fff ,
-2px -2px 5px #fff;
	padding: 10px;
 /* background: url(/mint/themes/mint/img/sakurabg.png) no-repeat scroll right top transparent;*/
}
.skr-box {
	border: 2px solid #999;
	border-radius: 10px;
	margin: 20px 0;
	padding: 10px 20px;
	float: left;
	width: 100%;
}
#sakura .skr-box {
	border: 2px solid #d79f9f;
	border-radius: 10px;
	margin: 20px 0;
	padding: 10px 20px;
	float: left;
	width: 100%;
}
.entry_text ul.category-index li {
  list-style: none;
  margin-bottom: 0;
}
.entry_text ul li {
  list-style: circle outside;
  display: list-item;
  margin-bottom: 10px;
}
.entry_text ul {
  margin-bottom: 20px;
  margin-left: 15px;
}


/*お問い合わせ*/
.wrp-skr-box ul {
  display: block;
  text-align: center;
  margin-left: 0;
  margin-top: 5px;
}
.wrp-skr-box ul li {
  display: inline;
}
ul.contact li {
float:left;
margin:0 20px;
}
ul.contact {
	display: inline-block;
	margin: 0 15px !important;
}
#mnr-mail_address,
#iqfm-input-text-2,#iqfm-input-text-6,#iqfm-input-text-7,#iqfm-input-text-8{
font-size:1.4em;
width:90%;
padding:1%;
}
textarea {
	font-size:1.1em;
	width:90%;
	padding:1%;
	height: 150px;
}
.category-index li li {
  background: url(../img/list_cir.gif) no-repeat scroll left 7px transparent;
  padding-left: 10px;
  line-height: 1.5;
  border-bottom: none;
  margin-top: 10px;
  padding: 0 0 0 10px;
}
.category-index li {
  background: url(/mint/themes/mint/img/arr_cusor.gif) no-repeat scroll left 1em transparent;
  padding: 5px 0 0px 15px;
  border-bottom: 1px dotted #CDCDCD;
}
.entry_text .category-index ul {
  margin-bottom: 0;
  margin-left: 0;
  margin-top: 0;
}
.center {
	text-align: center !important;
}
p.center{ margin:20px 0; text-align:center; }
div.center {
	text-align: center;
	margin:20px 0;
}

a.leader {
  background: url(/mint/themes/mint/img/get_adobe_reader.gif) no-repeat scroll left center transparent;
  padding: 12px 0 12px 117px;
  line-height: 33px;
}
div.leader {
  margin: 15px 0 5px;
  text-align: center;
}
div.boxed {
  border: 1px solid #ccc;
  clear: both;
  margin: 10px 0;
  padding: 8px 13px;
}
/*偽造防止技術*/
.detection-box .block-content .photo {
	clear: both;
	float: left;
	width: 200px;
	text-align: center;
}
.detection-box .block-content .txt {
  margin-left: 180px;
}
.block-title {
	border-bottom: 3px dotted #D06670;
	margin-bottom:10px;
	font-size:1.2rem;
}
.detection-box .block-content .txt strong {
  display: block;
  color: #9D342C;
  background-color: transparent;
}
.detection-box {
	padding:15px;
	float: left;
	border: 3px solid #ddd;
	border-radius: 10px;
	margin-bottom: 3%;
width:100%;
position: relative;
}
.bg-img {
position: absolute;
right: -5px;
top: -25px;
}

@media screen and (max-width:480px) {
.kids .spnone {
		display:none;
	}
main#column3 div#content-left {
	width: 100%;
	max-width: unset;
}
.lb {
  float: unset;
}
#top_category .btn-circle-flat a {
	padding-top: 110px;
	margin-bottom: 40px;
}
.bg-img {
	width:80%;
	width: 80px;
}
#senzou .block-title,#bisaimoji .block-title,#naname .block-title, #bisaiten .block-title{
width:80%;
}
	main#column2 div#content-left div#banner-right {
		display:none;
	}
	main#column2 div#banner-right,main#column1 div#banner-right {
		display:block;
	}
	.mainImg {
		clear: both;
		width: 100%;
	}
	.mainImg img {
	  margin: 10px 0;
	}
	ul.tab li {
		width:25%;
	}
	ul.tab li a {
		width: 100%;
		font-size: 0.85rem;
		padding: 4% 1%;
	}
	#ev ul.tab li {
		width:33%;
	}
	#content_top ul.banner-list {
	  display: block;
	}
	#content_top ul.banner-list li {
	  width: 100%;
	}
	#content_top #banner-right ul li, #content_top #banner-left div.swiper-slide {
	  width: 49%;
	  display: block;
	  float: left;
	  padding: 1% 0;
	}
	div#banner-right {
		margin-bottom: 20px;
	}
	main#column2 div#content-main ,main#column3 div#content-main {
		width: 100%;
		margin-left: unset;
		overflow: hidden;
	}

	div#content-main-top,div#banner-left,div#banner-right {
		width: 100% !important;
		margin-left:unset;
		overflow: hidden;
	}
	div#banner-left ul li,div#banner-right ul li,div#banner-top ul li {
		max-width: 49%;
		display:block;
		float:left;
		margin: 1px;
	}

	img.left,img.right {
		display: block;
		width:100%;
		float: left;
		margin:10px 0;
	}
	main {
		display: block;
		margin: 10px 1.5% 20px;
	}
/*キッズコンテンツ*/
.kids #content-f {
  width: 100%;
}

/*
	table.table_hanbai th, table.table_hanbai td {
		display: block;
		text-align: left;
		width: 100%;
	}
	table.table_hanbai tr:nth-child(1) th {
		text-align: center;
		background: #663300;
		color: #fff;
	}
	table.table_hanbai th, table.table_hanbai td {
		display: block;
		text-align: left;
		width: 100%;
	}
	#hanbai_detail .lb {
		width: 100%;
	}
*/
	li.btn-circle-flat {
		width: 48%;
	}
	ul.other-link li a {
		width: 48%;
		margin-top:5px;
	}


}
@media screen and (min-width:481px) and (max-width:768px){
	#top_category .btn-circle-flat a {
	  padding-top: 100px;
	  margin-bottom: 50px;
	}
	ul.other-link li a {
	  height: 65px;
	}

}
@media screen and (min-width:481px) and (max-width:768px){
	#flex-block {
	  display: flex;
	}
	main#column2 #content-main {
		max-width:720px;
		margin-left: 15px;
	}
	div#banner-right {
		margin-left: 15px;
	}
	#menubar ul a {
		padding: 8px;
		font-size: 0.85rem;
	}
	#banner-right ul li {
		display: block;
		float: right;
	}
	main {
	  display: block;
	}

}
@media screen and (min-width:769px) {
	iframe.inline-pdf {
	  margin: 0;
	  padding: 0;
	  width: 100%;
	  min-height: 850px;
	}
	#flex-block {
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
		width: 100%;
	}
	main#column1 #content-main {
		margin-right: 25px;
		max-width: 1130px;
		margin-left: 25px;
		-webkit-flex-grow: 1;
		flex-grow: 1;
		min-height: 700px;
	}
	main#column3 #content-main {
		margin-right: 25px;
		max-width:720px;
		margin-left: 25px;
		-webkit-flex-grow: 1;
		flex-grow: 1;
		min-height: 700px;
	}
	main {
/*	  display: flex;*/
	}
	main#content_top {
/*	  display: unset;*/
	}
	.nowrap {
		white-space: nowrap;
	}
	.table_hanbai col {
	  width: 6.0em;
	  min-width: 5.5em;
	}
	.uid-j034b {
		line-height: 150%;
		margin: 0 5px 45px 20px;
		padding: 0;
		min-height: 150px;
		height: auto !important;
		height: 150px;
	}
	.uid-j034a {
		float: right;
		margin: 0 3px 15px 0.5em;
		padding: 0;
	}
	div.uid-j034b2 {
	  padding: 0px;
	  margin: 0px 5px 45px 20px;
	  line-height: 150%;
	  min-height: 150px;
	  height: auto !important;
	  word-wrap: break-word;
	}
	.tabletnone {
		display:none;
	}
}